
-- Data for English localization
GemHelper_GemLocaleData = {

	-- Sunwell BoP quest rewards from "Hard to Kill" - http://www.wowhead.com/?quest=11492
	--[35487] = {n = "Bright Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35488] = {n = "Runed Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35489] = {n = "Teardrop Crimson Spinel",	d = "Quest Reward - Magister's Terrace"},
	
	[42142] = {n = "Bold Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42143] = {n = "Delicate Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42144] = {n = "Brilliant Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42145] = {n = "Sparkling Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42146] = {n = "Sparkling Dragon's Eye",	d = "No longer available"},
	[42148] = {n = "Brilliant Dragon's Eye",	d = "No longer available"},
	[42149] = {n = "Smooth Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42150] = {n = "Quick Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42151] = {n = "Subtle Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42152] = {n = "Flashing Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42153] = {n = "Smooth Dragon's Eye",	d = "No longer available"},
	[42154] = {n = "Precise Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42155] = {n = "Stormy Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42156] = {n = "Rigid Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42157] = {n = "Subtle Dragon's Eye",	d = "No longer available"},
	[42158] = {n = "Mystic Dragon's Eye",	d = "Crafted, 1 Dragon's Eye"},
	[42701] = {n = "Enchanted Pearl",	d = "Crafted, 1 Northsea Pearl, 1 Infinite Dust"},
	[42702] = {n = "Enchanted Tear",	d = "Crafted, 1 Siren's Tear, 4 Infinite Dust"},
	[44066] = {n = "Kharmaa's Grace", d = "Vendor, 20 Stone Keeper's Shard (Wintergrasp)"},
	[44076] = {n = "Swift Starflare Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44078] = {n = "Tireless Starflare Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44081] = {n = "Enigmatic Starflare Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44082] = {n = "Impassive Starflare Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44084] = {n = "Forlorn Starflare Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44087] = {n = "Persistent Earthshatter Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44088] = {n = "Powerful Earthshatter Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44089] = {n = "Trenchant Earthshatter Diamond", d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[45862] = {n = "Bold Stormjewel",   d = "Quest Reward - Fishing Daily"},
	[45879] = {n = "Delicate Stormjewel",   d = "Quest Reward - Fishing Daily"},
	[45880] = {n = "Solid Stormjewel",  d = "Quest Reward - Fishing Daily"},
	[45881] = {n = "Sparkling Stormjewel",  d = "Quest Reward - Fishing Daily"},
	[45882] = {n = "Brilliant Stormjewel",   d = "Quest Reward - Fishing Daily"},
--	[45883] = {n = "Brilliant Stormjewel",   d = "Quest Reward - Fishing Daily"},  -- duplicate
	[45987] = {n = "Rigid Stormjewel",  d = "Quest Reward - Fishing Daily"},
	[49110] = {n = "Nightmare Tear",  d = "Crafted, 1 Dragon's Eye, 5 Infinite Dust"},
	[52081] = {n = "Bold Carnelian",	d = "Crafted, 1 Carnelian"},
	[52082] = {n = "Delicate Carnelian",	d = "Crafted, 1 Carnelian"},
	[52083] = {n = "Flashing Carnelian",	d = "Crafted, 1 Carnelian"},
	[52084] = {n = "Brilliant Carnelian",	d = "Crafted, 1 Carnelian"},
	[52085] = {n = "Precise Carnelian",	d = "Crafted, 1 Carnelian"},
	[52086] = {n = "Solid Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52087] = {n = "Sparkling Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52088] = {n = "Stormy Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52089] = {n = "Rigid Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52090] = {n = "Subtle Alicite",	d = "Crafted, 1 Alicite"},
	[52091] = {n = "Smooth Alicite",	d = "Crafted, 1 Alicite"},
	[52092] = {n = "Mystic Alicite",	d = "Crafted, 1 Alicite"},
	[52093] = {n = "Quick Alicite",	d = "Crafted, 1 Alicite"},
	[52094] = {n = "Fractured Alicite",	d = "Crafted, 1 Alicite"},
	[52095] = {n = "Sovereign Nightstone",	d = "Crafted, 1 Nightstone"},
	[52096] = {n = "Shifting Nightstone",	d = "Crafted, 1 Nightstone"},
	[52097] = {n = "Defender's Nightstone",	d = "Crafted, 1 Nightstone"},
	[52098] = {n = "Timeless Nightstone",	d = "Crafted, 1 Nightstone"},
	[52099] = {n = "Guardian's Nightstone",	d = "Crafted, 1 Nightstone"},
	[52100] = {n = "Purified Nightstone",	d = "Crafted, 1 Nightstone"},
	[52101] = {n = "Etched Nightstone",	d = "Crafted, 1 Nightstone"},
	[52102] = {n = "Glinting Nightstone",	d = "Crafted, 1 Nightstone"},
	[52103] = {n = "Retaliating Nightstone",	d = "Crafted, 1 Nightstone"},
	[52104] = {n = "Veiled Nightstone",	d = "Crafted, 1 Nightstone"},
	[52105] = {n = "Accurate Nightstone",	d = "Crafted, 1 Nightstone"},
	[52106] = {n = "Polished Hessonite",	d = "Crafted, 1 Hessonite"},
	[52107] = {n = "Resolute Hessonite",	d = "Crafted, 1 Hessonite"},
	[52108] = {n = "Inscribed Hessonite",	d = "Crafted, 1 Hessonite"},
	[52109] = {n = "Deadly Hessonite",	d = "Crafted, 1 Hessonite"},
	[52110] = {n = "Potent Hessonite",	d = "Crafted, 1 Hessonite"},
	[52111] = {n = "Fierce Hessonite",	d = "Crafted, 1 Hessonite"},
	[52112] = {n = "Deft Hessonite",	d = "Crafted, 1 Hessonite"},
	[52113] = {n = "Reckless Hessonite",	d = "Crafted, 1 Hessonite"},
	[52114] = {n = "Skillful Hessonite",	d = "Crafted, 1 Hessonite"},
	[52115] = {n = "Adept Hessonite",	d = "Crafted, 1 Hessonite"},
	[52116] = {n = "Fine Hessonite",	d = "Crafted, 1 Hessonite"},
	[52117] = {n = "Artful Hessonite",	d = "Crafted, 1 Hessonite"},
	[52118] = {n = "Keen Hessonite",	d = "Crafted, 1 Hessonite"},
	[52119] = {n = "Regal Jasper",	d = "Crafted, 1 Jasper"},
	[52120] = {n = "Nimble Jasper",	d = "Crafted, 1 Jasper"},
	[52121] = {n = "Jagged Jasper",	d = "Crafted, 1 Jasper"},
	[52122] = {n = "Piercing Jasper",	d = "Crafted, 1 Jasper"},
	[52123] = {n = "Steady Jasper",	d = "Crafted, 1 Jasper"},
	[52124] = {n = "Forceful Jasper",	d = "Crafted, 1 Jasper"},
	[52125] = {n = "Lightning Jasper",	d = "Crafted, 1 Jasper"},
	[52126] = {n = "Puissant Jasper",	d = "Crafted, 1 Jasper"},
	[52127] = {n = "Zen Jasper",	d = "Crafted, 1 Jasper"},
	[52128] = {n = "Sensei's Jasper",	d = "Crafted, 1 Jasper"},
	[52129] = {n = "Perfect Sensei's Jasper",	d = "Crafted, 1 Jasper"},
	[52130] = {n = "Perfect Zen Jasper",	d = "Crafted, 1 Jasper"},
	[52131] = {n = "Perfect Puissant Jasper",	d = "Crafted, 1 Jasper"},
	[52132] = {n = "Perfect Lightning Jasper",	d = "Crafted, 1 Jasper"},
	[52133] = {n = "Perfect Forceful Jasper",	d = "Crafted, 1 Jasper"},
	[52134] = {n = "Perfect Steady Jasper",	d = "Crafted, 1 Jasper"},
	[52135] = {n = "Perfect Piercing Jasper",	d = "Crafted, 1 Jasper"},
	[52136] = {n = "Perfect Jagged Jasper",	d = "Crafted, 1 Jasper"},
	[52137] = {n = "Perfect Nimble Jasper",	d = "Crafted, 1 Jasper"},
	[52138] = {n = "Perfect Regal Jasper",	d = "Crafted, 1 Jasper"},
	[52139] = {n = "Perfect Keen Hessonite",	d = "Crafted, 1 Hessonite"},
	[52140] = {n = "Perfect Artful Hessonite",	d = "Crafted, 1 Hessonite"},
	[52141] = {n = "Perfect Fine Hessonite",	d = "Crafted, 1 Hessonite"},
	[52142] = {n = "Perfect Adept Hessonite",	d = "Crafted, 1 Hessonite"},
	[52143] = {n = "Perfect Skillful Hessonite",	d = "Crafted, 1 Hessonite"},
	[52144] = {n = "Perfect Reckless Hessonite",	d = "Crafted, 1 Hessonite"},
	[52145] = {n = "Perfect Deft Hessonite",	d = "Crafted, 1 Hessonite"},
	[52146] = {n = "Perfect Fierce Hessonite",	d = "Crafted, 1 Hessonite"},
	[52147] = {n = "Perfect Potent Hessonite",	d = "Crafted, 1 Hessonite"},
	[52148] = {n = "Perfect Deadly Hessonite",	d = "Crafted, 1 Hessonite"},
	[52149] = {n = "Perfect Inscribed Hessonite",	d = "Crafted, 1 Hessonite"},
	[52150] = {n = "Perfect Resolute Hessonite",	d = "Crafted, 1 Hessonite"},
	[52151] = {n = "Perfect Polished Hessonite",	d = "Crafted, 1 Hessonite"},
	[52152] = {n = "Perfect Accurate Nightstone",	d = "Crafted, 1 Nightstone"},
	[52153] = {n = "Perfect Veiled Nightstone",	d = "Crafted, 1 Nightstone"},
	[52154] = {n = "Perfect Retaliating Nightstone",	d = "Crafted, 1 Nightstone"},
	[52155] = {n = "Perfect Glinting Nightstone",	d = "Crafted, 1 Nightstone"},
	[52156] = {n = "Perfect Etched Nightstone",	d = "Crafted, 1 Nightstone"},
	[52157] = {n = "Perfect Purified Nightstone",	d = "Crafted, 1 Nightstone"},
	[52158] = {n = "Perfect Guardian's Nightstone",	d = "Crafted, 1 Nightstone"},
	[52159] = {n = "Perfect Timeless Nightstone",	d = "Crafted, 1 Nightstone"},
	[52160] = {n = "Perfect Defender's Nightstone",	d = "Crafted, 1 Nightstone"},
	[52161] = {n = "Perfect Shifting Nightstone",	d = "Crafted, 1 Nightstone"},
	[52162] = {n = "Perfect Sovereign Nightstone",	d = "Crafted, 1 Nightstone"},
	[52163] = {n = "Perfect Fractured Alicite",	d = "Crafted, 1 Alicite"},
	[52164] = {n = "Perfect Quick Alicite",	d = "Crafted, 1 Alicite"},
	[52165] = {n = "Perfect Mystic Alicite",	d = "Crafted, 1 Alicite"},
	[52166] = {n = "Perfect Smooth Alicite",	d = "Crafted, 1 Alicite"},
	[52167] = {n = "Perfect Subtle Alicite",	d = "Crafted, 1 Alicite"},
	[52168] = {n = "Perfect Rigid Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52169] = {n = "Perfect Stormy Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52170] = {n = "Perfect Sparkling Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52171] = {n = "Perfect Solid Zephyrite",	d = "Crafted, 1 Zephyrite"},
	[52172] = {n = "Perfect Precise Carnelian",	d = "Crafted, 1 Carnelian"},
	[52173] = {n = "Perfect Brilliant Carnelian",	d = "Crafted, 1 Carnelian"},
	[52174] = {n = "Perfect Flashing Carnelian",	d = "Crafted, 1 Carnelian"},
	[52175] = {n = "Perfect Delicate Carnelian",	d = "Crafted, 1 Carnelian"},
	[52176] = {n = "Perfect Bold Carnelian",	d = "Crafted, 1 Carnelian"},
	[52203] = {n = "Accurate Demonseye",	d = "Crafted, 1 Demonseye"},
	[52204] = {n = "Adept Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52205] = {n = "Artful Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52206] = {n = "Bold Inferno Ruby",	d = "Crafted, 1 Inferno Ruby"},
	[52207] = {n = "Brilliant Inferno Ruby",	d = "Crafted, 1 Inferno Ruby"},
	[52208] = {n = "Reckless Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52209] = {n = "Deadly Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52210] = {n = "Defender's Demonseye",	d = "Crafted, 1 Demonseye"},
	[52211] = {n = "Deft Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52212] = {n = "Delicate Inferno Ruby",	d = "Crafted, 1 Inferno Ruby"},
	[52213] = {n = "Etched Demonseye",	d = "Crafted, 1 Demonseye"},
	[52214] = {n = "Fierce Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52215] = {n = "Fine Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52216] = {n = "Flashing Inferno Ruby",	d = "Crafted, 1 Inferno Ruby"},
	[52217] = {n = "Veiled Demonseye",	d = "Crafted, 1 Demonseye"},
	[52218] = {n = "Forceful Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52219] = {n = "Fractured Amberjewel",	d = "Crafted, 1 Amberjewel"},
	[52220] = {n = "Glinting Demonseye",	d = "Crafted, 1 Demonseye"},
	[52221] = {n = "Guardian's Demonseye",	d = "Crafted, 1 Demonseye"},
	[52222] = {n = "Inscribed Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52223] = {n = "Jagged Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52224] = {n = "Keen Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52225] = {n = "Lightning Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52226] = {n = "Mystic Amberjewel",	d = "Crafted, 1 Amberjewel"},
	[52227] = {n = "Nimble Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52228] = {n = "Piercing Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52229] = {n = "Polished Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52230] = {n = "Precise Inferno Ruby",	d = "Crafted, 1 Inferno Ruby"},
	[52231] = {n = "Puissant Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52232] = {n = "Quick Amberjewel",	d = "Crafted, 1 Amberjewel"},
	[52233] = {n = "Regal Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52234] = {n = "Retaliating Demonseye",	d = "Crafted, 1 Demonseye"},
	[52235] = {n = "Rigid Ocean Sapphire",	d = "Crafted, 1 Ocean Sapphire"},
	[52236] = {n = "Purified Demonseye",	d = "Crafted, 1 Demonseye"},
	[52237] = {n = "Sensei's Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52238] = {n = "Shifting Demonseye",	d = "Crafted, 1 Demonseye"},
	[52239] = {n = "Potent Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52240] = {n = "Skillful Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52241] = {n = "Smooth Amberjewel",	d = "Crafted, 1 Amberjewel"},
	[52242] = {n = "Solid Ocean Sapphire",	d = "Crafted, 1 Ocean Sapphire"},
	[52243] = {n = "Sovereign Demonseye",	d = "Crafted, 1 Demonseye"},
	[52244] = {n = "Sparkling Ocean Sapphire",	d = "Crafted, 1 Ocean Sapphire"},
	[52245] = {n = "Steady Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52246] = {n = "Stormy Ocean Sapphire",	d = "Crafted, 1 Ocean Sapphire"},
	[52247] = {n = "Subtle Amberjewel",	d = "Crafted, 1 Amberjewel"},
	[52248] = {n = "Timeless Demonseye",	d = "Crafted, 1 Demonseye"},
	[52249] = {n = "Resolute Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[52250] = {n = "Zen Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[52255] = {n = "Bold Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
--	[52256] = {n = "Bright Chimera's Eye",	d = "Not available - DEPRECATED"},
	[52257] = {n = "Brilliant Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52258] = {n = "Delicate Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52259] = {n = "Flashing Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52260] = {n = "Precise Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52261] = {n = "Solid Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52262] = {n = "Sparkling Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52263] = {n = "Stormy Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52264] = {n = "Rigid Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52265] = {n = "Subtle Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52266] = {n = "Smooth Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52267] = {n = "Mystic Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52268] = {n = "Quick Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52269] = {n = "Fractured Chimera's Eye",	d = "Crafted, 1 Chimera's Eye"},
	[52289] = {n = "Fleet Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52291] = {n = "Chaotic Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52292] = {n = "Bracing Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52293] = {n = "Eternal Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52294] = {n = "Austere Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52295] = {n = "Effulgent Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52296] = {n = "Ember Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52297] = {n = "Revitalizing Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52298] = {n = "Destructive Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52299] = {n = "Powerful Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52300] = {n = "Enigmatic Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52301] = {n = "Impassive Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[52302] = {n = "Forlorn Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[59477] = {n = "Subtle Cogwheel", d = "Vendor, 3 Electrified Ether"},
	[59478] = {n = "Smooth Cogwheel", d = "Vendor, 4 Handful of Obsidium Bolts"},
	[59479] = {n = "Quick Cogwheel", d = "Vendor, 4 Handful of Obsidium Bolts"},
	[59480] = {n = "Fractured Cogwheel", d = "Vendor, 1 Goblin Barbecue"},
	[59489] = {n = "Precise Cogwheel", d = "Vendor, 1 Lure Master Tackle Box"},
	[59491] = {n = "Flashing Cogwheel", d = "Vendor, 1 Volatile Seaforium Blastpack"},
	[59493] = {n = "Rigid Cogwheel", d = "Vendor, 1 Elementium Toolbox"},
	[59496] = {n = "Sparkling Cogwheel", d = "Vendor, 1 Authentic Jr. Engineer Goggles"},
	[68356] = {n = "Willful Ember Topaz Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[68357] = {n = "Lucent Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[68358] = {n = "Resplendent Ember Topaz",	d = "Crafted, 1 Ember Topaz"},
	[68660] = {n = "Mystic Cogwheel", d = "Vendor, 55 Honor Points"},
	[68741] = {n = "Vivid Dream Emerald",	d = "Crafted, 1 Dream Emerald"},
	[68778] = {n = "Agile Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[68779] = {n = "Reverberating Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
	[68780] = {n = "Burning Shadowspirit Diamond",	d = "Crafted, 1 Shadowspirit Diamond"},
--
	
}